ul,ol,li,div,td,th,address,blockquote,nobr,b,i, span { font-family:Garamond,Times New Roman,serif; COLOR: #EEF3FF}

p	{ font-size : 12pt; font-family:Garamond,Times New Roman,serif; font-weight : normal; line-height : 135%; }

h2 { font-size:16pt; font-family:Garamond,Times New Roman,serif;}
h3 { font-size:16pt; font-family:Garamond,Times New Roman,serif;}
h4 { font-size:14pt; font-family:Garamond,Times New Roman,serif;}

A:link, A:visited, A:active { COLOR: #CCD9FF; TEXT-DECORATION: none; }

A:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline; }